body, html {font-family:"Roboto Condensed", verdana;height:100%;width:100%;}
h1 {font-size:1.6em;font-weight:bold;border-left:15px solid #01336E;border-bottom:1px solid #01336E;padding-left:5px;}
h2 {font-size:1.4em;font-weight:bold;background:#01336E;color:#FFF;padding:5px 15px;}
h3 {font-size:1.2em;font-weight:bold;background:#01336E;color:#FFF;padding:5px 15px;}
h4 {font-size:1em;font-weight:bold;background:#01336E;color:#FFF;padding:5px 15px;}

.sidebar {background:none;padding-top:60px;}
.sidebar a {display:block;width:100%;padding:5px 15px;background:none;}
.sidebar a:hover {background:none;}
.main {background:none;padding-top:2em;}
.footer {background:none;padding:15px 20px;text-align:right;}
.head {background:none;}


label {}
input {width:100%;max-width:500px;}

.inputWrap {background:none;padding-top:2em;padding-bottom:2em;margin-bottom:2em;}

.mainContentContainer {padding-bottom:15em;}

.headerContainer {background:#01336E;padding-top:0.3em;padding-bottom:0.3em;color:#FFF;font-size:1.6em;border-bottom:8px solid #32465e;border-top:12px solid #32465e;}
.footerContainer {background:#01336E;padding-top:1em;padding-bottom:1em;color:#E3E3E3;border-top:12px solid #555;}
.footerContainer a {color:#EEE;}
.footerContainer .text-muted {color:#EEE;}

p.notfound {font-size:1.5em;padding:15px;background:#8fc2fc;}

.statusCols {margin-top:1em;margin-bottom:2em;}
.statusCols .fa {font-size:3em;text-align:center;color:#999;}
.statusCols .done .fa {color:#009900;}
.statusCols .statusCol .innerWrap {
	font-size:1.5em;
	font-weight:bold;
	background:#e2e2e2;
	border:1px solid #ccc;
	height:160px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:0.5em;
}
.statusCols .undone {color:#999;}
.statusCols .done .innerWrap {border:2px solid #82d690;}


.trackingInfo {font-size:1.2em;}


.historyListView {margin-bottom:2em;}
.historyListView .historyItem {margin-bottom:0.5em;position:relative;padding-left:10px;}
.historyListView .historyItem .hEntryDate {font-weight:bold;}
.historyListView .historyItem .currentMarkerIcon {font-weight:bold;font-size:1.3em;position:absolute;left:0;color:#090;}

.versandDatenTabelle {border:1px solid #E2E2E2;}
.versandDatenTabelle th {background:#E2E2E2;}
.versandDatenTabelle tfoot tr {background:#f4f4f4;}

.fertigungszeitinfo i.fa {font-size:1.8em;}
.fertigungszeitinfo {
	margin-top:2em;
	padding:15px;
	border:2px solid #f9a825;
	margin-bottom:1em;
	
	background: rgb(254,252,234);
	background: -moz-linear-gradient(top,  rgb(254,252,234) 0%, rgb(241,218,54) 100%);
	background: -webkit-linear-gradient(top,  rgb(254,252,234) 0%,rgb(241,218,54) 100%);
	background: linear-gradient(to bottom,  rgb(254,252,234) 0%,rgb(241,218,54) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 );

}